* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

img {
	border: none;
	display: block;
}

html, body {
	padding: 0px;
	margin: 0px;
	background-color: #17002e !important;
	position: relative;
	width: 100%;
	height: 100%;
}

body {
	overflow-x: hidden;
}

#html_box {
	position: relative;
	margin: 0px auto;
	width: 1000px;
	height: 100%;
	padding: 0px;
	color: white;
	font: normal 15px Arial, serif;
}

#swf_box {
	position: relative;
	margin: 0px auto;
	width: 100%;
	height: 100%;
	overflow: hidden;
	display: block;
	background-color: white;
	background-color: #17002e;
	padding: 0px;
	z-index: 1;
}

a {
	color: #e2c0d6;
	font: normal 20px Arial, serif;
}

a:hover {
	color: #ffffff;
}

a#screen_mode {
	display: block; 
	position:fixed !important;
   position: absolute; 
	top: 0px; 
	right: 0px; 
	margin-right: 15px;
	margin-top: 10px;
	white-space: nowrap;
}

img#right_couple_img {
	display: block;
	position: absolute;
	right: 0px;
	top: 30px;	
	z-index: 0;
	height: 610px;
	width: auto;
}

img#right_couple_img_2019 {
	display: block;
	position: absolute;
	right: 0px;
	top: 0px;	
	z-index: 0;
	height: 100%;
	width: auto;
}

img#left_couple_img {
	display: block;
	position: absolute;
	left: 0px;
	top: 10px;	
	z-index: 0;
	height: 620px;
	margin-bottom: 20px;
	width: auto;
}

img#left_couple_img_2019 {
	display: block;
	position: absolute;
	left: 0px;
	top: 0px;	
	z-index: 0;
	height: 100%;
	width: auto;
}

div#tech_info, div#tech_info_index {
	color: #e2c0d6;
	display: block; 
   position: absolute; 
	top: 615px; 
	left: 5px; 
	white-space: nowrap;
}


div#tech_info_index {
	font: normal 12px Arial, serif;
   position: absolute !important; 
	top: 230px;
	left: 280px;
	text-align: center;
}


div#mnf_descr_game_page {	
	color: #e2c0d6;
	font: normal 12px Arial, serif;
   position: absolute !important; 
	top: 615px; 
	left: 165px; 
	text-align: left;
	width: auto;	
	z-index: 1;
}


div#tech_info a, div#tech_info_index a {
	font: normal 14px Arial, serif;
	margin-right: 6px;
}


div#copyright {
	color: #e2c0d6;
	font: normal 12px Arial, serif;
   position: absolute; 
	top: 615px; 
	right: 0px; 
	white-space: nowrap;
}

a#play_now_btn {
	display: block;
	position: absolute;
	width: 196px;
	height: 47px;
	background: transparent url('/images/play_now_btn.gif') left top no-repeat;
}

a#play_now_btn:hover {
	background: transparent url('/images/play_now_btn.gif') -196px top no-repeat;
}

a#play_browser_btn {
	display: block;
	position: absolute;
	width: 196px;
	height: 47px;
	background: transparent url('/images/play_browser_btn.gif') left top no-repeat;
}

a#play_browser_btn:hover {
	background: transparent url('/images/play_browser_btn.gif') -198px top no-repeat;
}

a#download_btn {
	display: block;
	position: absolute;
	width: 197px;
	height: 55px;
	background: transparent url('/images/download_btn.gif') left top no-repeat;
}

a#download_btn:hover {
	background: transparent url('/images/download_btn.gif') -199px top no-repeat;
}

a.next_btn_left, a.next_btn_right {
	display: block; 
	position: absolute; 
	left: 80px; 
	top: 95px; 
	width: 40px; 
	height: 40px; 
	background: transparent url('/images/next_btns.gif') 0px 0px no-repeat;
}

a.next_btn_left:hover {
	background: transparent url('/images/next_btns.gif') -40px 0px no-repeat;
}

a.next_btn_right {
	left: 740px; 
	background: transparent url('/images/next_btns.gif') -80px 0px no-repeat;
}

a.next_btn_right:hover {
	background: transparent url('/images/next_btns.gif') -120px 0px no-repeat;
}

img.screenshot_images {
	padding: 0px;
	margin: 0px;
	display: block;
	width: 180px;
	height: 150px;
	border: 3px solid #3A1842;
	position: absolute;
	top: 0px;
	cursor: pointer;
/*	background: transparent url('/images/shade.gif') left top repeat; */
	background: rgba(0, 0, 0, 0.5);
}

img#ss_0 {
	left: 0px;
}

img#ss_1 {
	left: 195px;
}

img#ss_2 {
	left: 390px;
}

.shade {
	position: fixed !important;
/*	position: absolute !important;*/
	z-index: 4;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
/*	background: transparent url('/images/shade.gif') left top repeat;*/
	background: rgba(0, 0, 0, 0.5);
	pointer-events: all;
}

#disclaimer, #disclaimer_ok {
	width: 556px;
	height: 332px;
	margin: 0px auto;
	position: relative;
	top: 170px;
}


#disclaimer div, #disclaimer_ok div {
	position: absolute;
	left: 180px;
	top: 40px;
	width: 340px;
	text-align: justify;
}

#download {
	width: 460px;
	height: 333px;
	margin: 0px auto;
	position: relative;
	top: 170px;
}


#download div {
	position: absolute;
	left: 180px;
	top: 40px;
	width: 340px;
	text-align: justify;
}


a#enter_btn {
	position: absolute;
	left: 225px;
	bottom: 30px;
	display: block; 
	width: 113px; 
	height: 40px; 
	background: transparent url('/images/enter_btn.gif') left top no-repeat;	
	color: #e2c0d6;
}

a#enter_now_btn {
	position: relative;
	margin: 0px auto;
	display: block; 
	width: 278px; 
	height: 65px; 
	background: transparent url('/images/enter_now_btn.gif') left top no-repeat;	
	color: #e2c0d6;
	margin-top: 25px;
}

a#enter_now_btn:hover {
	background: transparent url('/images/enter_now_btn.gif') -281px top no-repeat;	
}

a#enter_btn:hover {
	background: transparent url('/images/enter_btn.gif') -112px top no-repeat;	
}

a#leave_btn {
	position: absolute;
	left: 366px;
	bottom: 30px;
	display: block; 
	width: 113px; 
	height: 40px; 
	background: transparent url('/images/leave_btn.gif') left top no-repeat;	
	color: #e2c0d6;
}

a#leave_btn:hover {
	background: transparent url('/images/leave_btn.gif') -112px top no-repeat;	
}

#screenshot_shade div#big_screenshot_container {
	width: 850px;
	height: 100%;
	margin: 0px auto;
	position: relative;
	padding: 0px;
}

#screenshot_shade div#big_screenshot_container img {
	width: 700px;
	height: 580px;
	margin: 0px auto;
	position: relative;
	top: 0;
	padding: 0px;
	display: block;
	border: 5px solid #3A1842;
	background-color: #17002e;
	outline: none;
}

div#big_screenshot_fade {
	width: 700px;
	height: 580px;
	left: 75px;
	position: absolute;
	top: 0;
	padding: 0px;
/*	background: transparent url('/images/shade.gif') left top repeat;*/
	background: rgba(0, 0, 0, 0.5);
}

#screenshot_shade div#big_screenshot_container div#big_screenshot_fade img {
	display: block;
	width: 127px;
	height: 126px;
	background: transparent;
	border: none;
	top: 227px;
}

#screenshot_shade, #download_shade {
	display: none;
}

#screenshot_shade a.next_btn_left, #screenshot_shade a.next_btn_right {
	top: 310px;
	left: 0px;
}

#screenshot_shade a.next_btn_right {
	left: auto;
	right: 0px;
}

a.close_btn {
	display: block; 
	position: absolute; 
	right: 0px; 
	top: 0px; 
	width: 40px; 
	height: 40px; 
	background: transparent url('/images/close_btn.gif') 0px 0px no-repeat;
}

a.close_btn:hover {
	background: transparent url('/images/close_btn.gif') -40px 0px no-repeat;
}

#support_box input, #support_box textarea, input.mnf_input {
	display: block;
	margin: 10px 0px 10px 0px;
	color: white; 
	font: normal 15px Arial, serif; 
	border: 2px solid #E2C0D6;
	background-color: #2F113C;
	padding-left: 15px;
	padding-right: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px; /* future proofing */
	-khtml-border-radius: 15px; /* for old Konqueror browsers */
	outline: none;
	color: #e2c0d6;
}

#support_send_btn {
	display: block;
	width: 137px;
	height: 43px;
	border: none !important;
	margin: 0px auto !important;
	background: transparent url('/images/send_btn.gif') 0px 0px no-repeat !important;	
	cursor: pointer;
}

#support_send_btn:hover {
	background: transparent url('/images/send_btn.gif') -137px 0px no-repeat !important;	
}

a#premium_buy_btn_1, a#premium_buy_btn_3, a#premium_buy_btn_6, a#premium_buy_btn_12  {
	position: absolute;
	width: 195px;
	height: 48px;
}

a#premium_buy_btn_1 {
	background: transparent url('/images/premium_buy_btns.gif') 0px 0px no-repeat;
}

a#premium_buy_btn_1:hover {
	background: transparent url('/images/premium_buy_btns.gif') -198px 0px no-repeat;
}

a#premium_buy_btn_3 {
	background: transparent url('/images/premium_buy_btns.gif') 0px -50px no-repeat;
}

a#premium_buy_btn_3:hover {
	background: transparent url('/images/premium_buy_btns.gif') -198px -50px no-repeat;
}

a#premium_buy_btn_6 {
	background: transparent url('/images/premium_buy_btns.gif') 0px -98px no-repeat;
}

a#premium_buy_btn_6:hover {
	background: transparent url('/images/premium_buy_btns.gif') -198px -98px no-repeat;
}

a#premium_buy_btn_12 {
	background: transparent url('/images/premium_buy_btns.gif') 0px -146px no-repeat;
}

a#premium_buy_btn_12:hover {
	background: transparent url('/images/premium_buy_btns.gif') -198px -146px no-repeat;
}

a#premium_buy_now_btn {
	background: transparent url('/images/premium_buy_btn.gif') 0px 0px no-repeat;
}

a#premium_buy_now_btn:hover {
	background: transparent url('/images/premium_buy_btn.gif') -176px 0px no-repeat;
}

a#premium_activate_btn {
	background: transparent url('/images/premium_activate_btn.gif') 0px 0px no-repeat;
}

a#premium_activate_btn:hover {
	background: transparent url('/images/premium_activate_btn.gif') -176px 0px no-repeat;
}

.premium_little_box {
	width: 220px;
	height: 220px;
	position: absolute;
	top: 340px;
}

.premium_little_box div {
	position: absolute;
}

a#premium_buy_btn_small_1, a#premium_buy_btn_small_3, a#premium_buy_btn_small_6, a#premium_buy_btn_small_12  {
	position: absolute;
	width: 170px;
	height: 41px;
}

a#premium_buy_btn_small_1 {
	background: transparent url('/images/premium_buy_btns_small.gif') 0px -1px no-repeat;
}

a#premium_buy_btn_small_1:hover {
	background: transparent url('/images/premium_buy_btns_small.gif') -174px -1px no-repeat;
}

a#premium_buy_btn_small_3 {
	background: transparent url('/images/premium_buy_btns_small.gif') 0px -45px no-repeat;
}

a#premium_buy_btn_small_3:hover {
	background: transparent url('/images/premium_buy_btns_small.gif') -174px -45px no-repeat;
}

a#premium_buy_btn_small_6 {
	background: transparent url('/images/premium_buy_btns_small.gif') 0px -89px no-repeat;
}

a#premium_buy_btn_small_6:hover {
	background: transparent url('/images/premium_buy_btns_small.gif') -174px -89px no-repeat;
}

a#premium_buy_btn_small_12 {
	background: transparent url('/images/premium_buy_btns_small.gif') 0px -134px no-repeat;
}

a#premium_buy_btn_small_12:hover {
	background: transparent url('/images/premium_buy_btns_small.gif') -174px -134px no-repeat;
}

#certificate_activate * {
	color: #e2c0d6;
}

#activate_btn {
	background: transparent url('/images/activate_btn.gif') 0px 0px no-repeat;
	cursor: pointer;
}

#activate_btn:hover {
	background: transparent url('/images/activate_btn.gif') -112px 0px no-repeat;
}

a#ok_btn {
	background: transparent url('/images/ok_btn.gif') 0px 0px no-repeat;
	display: block;
	position: absolute;
	top: 215px;
	left: 220px;
	z-index: 3;
	width: 112px;
	height: 40px;
}

a#ok_btn:hover {
	background: transparent url('/images/ok_btn.gif') -115px 0px no-repeat;
}

#bug_report_btn {
	width: 100px;
	height: auto;
	position:fixed !important;
   position: absolute; 
	top: 590px; 
	right: -150px;
/*	margin-right: 15px;*/
	margin-top: 0px;
	display: block;
}

#bug_report_btn a {
	color: #9B3362;
	width: auto;
	height: auto;
	display: block;
	text-decoration: underline;
	font: bolder 14px Arial, serif;
}

#bug_report_btn a:hover {
	text-decoration: none;
}


#bug_report_btn span {
	margin-top: 10px;
	color: #e2c0d6;
	font: normal 20px Arial, serif;
	font-size: 14px; 
	text-decoration: none; 
	text-align: center;
	display: block;
}

#mnf_descr {
	display: block;
	text-align: justify; 
	position: absolute; 
	top: 745px; 
	left: 144px; 
	z-index: 1; 
	color: #e2c0d6; 
	font: normal 16px Arial, serif; 
	width: 710px;
}

#mnf_descr h1 {
	font: normal 16px Arial, serif; 
}

#fb-root { position:fixed; top:10%; }

#fb_like {
	position: absolute;	
	left: 209px;
	top: 463px;
}

#other_sites {
	display: block;
	position: relative;
	top: 10px;
	left: 0px;	
	width: 100%;
}

#other_sites * {
	font-size: 16px !important;
	color: #86698a !important;
}

#other_sites a:hover {
	color: #e2c0d6 !important; 
}

/*
.new_btns {
	display: block;
	border: none;
	background: transparent url('/images/payment_buttons_2.gif') left top no-repeat;
	width: 132px;
	height: 32px;
	display: block;
	overflow: hidden;
	cursor: pointer;
	font-weight: bolder;
	color: white;
	margin-bottom: 6px;
	font-size: 14px;
}

.new_btns:hover {
	background-position: -131px 0px;
}
*/

.new_btns {
	display: block;
	border: none;
	background: transparent url('/images/payment_buttons_3.gif') left top no-repeat;
	width: 118px;
	height: 29px;
	display: block;
	overflow: hidden;
	cursor: pointer;
	font-weight: bolder;
	color: #fce8f6;
	margin-bottom: 6px;
	font-size: 14px;
}

.new_btns:hover {
	background-position: -120px 0px;
}

.at4-share-title {
	color: #e2c0d6 !important;
	font: normal 12px Arial, serif;
	text-align: center;
}

.slider_bottom .slider {
	width: 62%; 
	height: 35%; 
	position:relative; 
	top: 32%; 
	left: 28%;
  -webkit-appearance: none;  /* Override default CSS styles */
  appearance: none;
  background: #17002E; /* Grey background */
  outline: none; /* Remove outline */
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px; /* future proofing */
	-khtml-border-radius: 15px; /* for old Konqueror browsers */
   -webkit-transform:rotate(0deg); 
   -moz-transform:rotate(0deg); 
   -o-transform:rotate(0deg); 
   -ms-transform:rotate(0deg); 
   transform:rotate(0deg); 
	transform-origin: 0px 0px;
}

.slider_side .slider {
   -webkit-appearance: none;  /* Override default CSS styles */
   appearance: none;
	position:relative;
   top: 300px;
	left: calc(50% - 7px);
   width: 200px;
   height: 14px;
   -webkit-transform:rotate(270deg); 
   -moz-transform:rotate(270deg); 
   -o-transform:rotate(270deg); 
   -ms-transform:rotate(270deg); 
   transform:rotate(270deg); 
	transform-origin: 0px 0px;
  background: #17002E;
  outline: none;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	-khtml-border-radius: 15px;

/*
	height: 20px; 	
    width: 500% !important;
*/
/*
	position: absolute; 
	bottom: 0%; 
	left: 32%;
/*
  appearance: none;
	transform-origin: 10px 0px;
   -webkit-transform:rotate(270deg); 
   -moz-transform:rotate(270deg); 
   -o-transform:rotate(270deg); 
   -ms-transform:rotate(270deg); 
   transform:rotate(270deg); 
	transform-origin: 0px 0px;
  background: #17002E;
  outline: none;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	-khtml-border-radius: 15px;
*/
}

/* The slider handle (use -webkit- (Chrome, Opera, Safari, Edge) and -moz- (Firefox) to override default look) */ 
.slider::-webkit-slider-thumb {
  -webkit-appearance: none; /* Override default look */
  appearance: none;	
  width: 65px; /* Set a specific slider handle width */
  height: 27px; /* Slider handle height */
/*  background: #562953; *//* Green background */
  cursor: pointer; /* Cursor on hover */
  background: url('/images/slider_thumb.gif') no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.slider::-moz-range-thumb {
  width: 25px; /* Set a specific slider handle width */
  height: 25px; /* Slider handle height */
  background: #4CAF50; /* Green background */
  cursor: pointer; /* Cursor on hover */
}

.slider_bottom {
	position: fixed; 
	top: auto;	
	bottom: 0px; 
	left: 0px; 
	right: 0px;
	z-index: 1;
  background: url('/images/slider_bg_horiz.jpg') no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.slider_side {
	position: fixed; 
	top: 0px;	
	bottom: 0px; 
	left: auto; 
	right: 0px;
	z-index: 1;
  background: url('/images/slider_bg_vert.jpg') no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#slider {
	position: sticky;
	z-index: 1;
}

#slider_bg {
	width: 100%;
	height: 100%;
}

#slider_caret_horiz, #slider_caret_vert, #slider_track {
	display: block;
	position: relative;
	left: 0px;
	top: 0px;
}

#slider_caret_horiz, #slider_caret_vert {
	display: none;
}

#slider_track {
	position: absolute;
	transform-origin: 0px 0px;
	background: #17002E;
	outline: none;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	-khtml-border-radius: 15px;
}

#slider_zone {
	position: absolute;
	z-index: 1;
	left: 0px;
	top: 0px;
}